### Method

# Ide ObjectBox contains

#### Declaration

    gboolean
    ide_object_box_contains (
      IdeObjectBox* self,
      GObject* instance
    )

#### Description

Checks if `self` contains `instance`.

Available since: | 3.32

#### Parameters

`instance` | `GObject`
| A `GObject` or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `IdeObjectBox:object` matches `instance`.